<?php
session_start();

?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:11px; }
<p style="font-size:11px;"></p>
</style>


</head>
<body>

<?php 
$taxi=$_SESSION['taxi'];
if ($taxi=="Α") {
	$tax="Β";
	$_SESSION['tax']=$tax;
	include "";
	header('Location: diloseisB.php');
}
if ($taxi=="Β") {
	$tax="Γ";
	$_SESSION['tax']=$tax;
	include "diloseisG.php";
	}

?>	

</body>
</html>